@echo off
grasprt shanghai.gl 
if errorlevel 27 goto EXIT
if errorlevel 13 goto RUNIT

:MAIN
@echo off
grasprt shanghai.gl /s
if errorlevel 27 goto EXIT
if errorlevel 13 goto RUNIT

:RUNIT 
de /shdemo /no_sfx 
goto MAIN

:EXIT
@echo on
